[Users] oVirt 3.4.0 issues with storage

2014-01-22 Thread Jon Archer
Hi all, I upgraded to 3.4 beta this evening and seem to have developed a problem with the storage domains. I seem unable to bring them online getting the error in the console Failed to activate Storage Domain. Also alongside this error is a warning, Invalid status on Data Center

Re: [Users] oVirt 3.4.0 issues with storage

2014-01-22 Thread Jon Archer
Getting closer but still not working. Jon On 22/01/14 23:24, Jon Archer wrote: Hi all, I upgraded to 3.4 beta this evening and seem to have developed a problem with the storage domains. I seem unable to bring them online getting the error in the console Failed to activate Storage Domain. Also

Re: [Users] oVirt 3.4.0 issues with storage

2014-01-22 Thread Jon Archer
I rebooted the server (probably could have restarted services) and it all seems to have come back to life... Seems to be an issue somewhere in there then Jon On 23/01/14 00:44, Jon Archer wrote: I think I am getting a little closer. Somewhere during the upgrade the /etc/exports file

[Users] Reboot causes poweroff of VM 3.4 Beta

2014-01-25 Thread Jon Archer
Hi, Seem to be suffering an issue in 3.4 where if a vm is rebooted it actually shuts down, this occurs for all guests regardless of OS installed within. Anyone seen this? Jon ___ Users mailing list Users@ovirt.org

[Users] Error message constantly being reported

2014-02-02 Thread Jon Archer
Hi All, Constantly seeing this message in the logs: vdsm vds ERROR vdsm exception occured#012Traceback (most recent call last):#012 File /usr/share/vdsm/BindingXMLRPC.py, line 952, in wrapper#012res = f(*args, **kwargs)#012 File /usr/share/vdsm/gluster/api.py, line 54, in wrapper#012

Re: [Users] oVirt 3.5 planning

2014-02-25 Thread Jon Archer
Ability to import regular KVM images, either via command line or web gui... +1 on the uploading of ISO via web GUI. Jon On 24/02/14 16:59, Itamar Heim wrote: with oVirt 3.4 getting close to GA with many many great features, time to collect requests for 3.5...

[ovirt-users] VDSM 4.15 cluster compatibility

2014-05-23 Thread Jon Archer
Hi all, just upgraded to the latest nightly and am faced with a host/cluster compatibility issue, seems my cluster is only compatible with vdsm [4.13, 4.14, 4.9,.4.11,4.12,4.10] but i'm now running 4.15. Any ideas on how to upgrade the cluster to be 4.15 compatible? Thanks Jon

Re: [ovirt-users] VDSM 4.15 cluster compatibility

2014-05-23 Thread Jon Archer
Hi, I've got the nightly repo enabled it came from ovirt-master-snapshot I'm quite prepared for breakages and work involved to fix, just wondered if anyone could point me in the right direction. Jon On 2014-05-23 16:54, Sandro Bonazzola wrote: Il 23/05/2014 15:04, Jon Archer ha scritto: Hi

Re: [ovirt-users] VDSM 4.15 cluster compatibility

2014-05-27 Thread Jon Archer
, May 23, 2014 at 02:04:26PM +0100, Jon Archer wrote: Hi all, just upgraded to the latest nightly and am faced with a host/cluster compatibility issue, seems my cluster is only compatible with vdsm [4.13, 4.14, 4.9,.4.11,4.12,4.10] but i'm now running 4.15. Any ideas on how to upgrade the cluster

[ovirt-users] CentOS dependencies on 3.5

2014-07-04 Thread Jon Archer
Hi, Just tried to run an update to 3.5 beta and i'm seeing dependencies that are not satisfied. Error: Package: vdsm-jsonrpc-java-1.0.0-0.0.master.el6.noarch (ovirt-3.5-pre) Requires: codehaus-jackson-core-asl Error: Package: vdsm-jsonrpc-java-1.0.0-0.0.master.el6.noarch

[ovirt-users] Failed to read VM '[Empty Name]' OVF, it may be corrupted

2015-03-17 Thread Jon Archer
Hi all, seing a strange issue here, I'm currently in the process of migrating from one ovirt setup to another and having trouble with the export/import process. The new setup is a 3.5 install with hosted engine and glusterfs the old one is running on a nightly release (not too recent) I

Re: [ovirt-users] Failed to read VM '[Empty Name]' OVF, it may be corrupted

2015-03-18 Thread Jon Archer
/15 11:05, Tomas Jelinek wrote: Hi Jon, could you please attach the ovf files here? Somewhere in the export domain you should have files with .ovf extension which is an XML describing the VM. I'd say they will be corrupted. Thanx, Tomas - Original Message - From: Jon Archer j

Re: [ovirt-users] Upgrading

2015-10-13 Thread Jon Archer
Personally I would take full advantage of the maintenance modes, upgrading the engine before the hosts too. Putting the hosts in maintenance mode before upgrading at least will allow for the vm's to migrate to the other hosts in the cluster incase of an outage. Jon On 13/10/15 16:25,

[ovirt-users] lc_messages issue in 3.6 beta 5 upgrade

2015-09-13 Thread Jon Archer
Hi all, just wanted to share an error i'm seeing with the upgrade process from 3.5 to 3.6 b5. when running engine-setup on the hosted-engine I'm seeing an error saying that lc_messages should be en_US.utf8. problem is that isn't my locale, nor would it be the case in quite a lot of other

[ovirt-users] 3.6 upgrade issue

2015-09-29 Thread Jon Archer
Hi all, Wonder if anyone can shed any light on an error i'm seeing while running engine-setup. If just upgraded the packages to the latest 3.6 ones today (from 3.5), run engine-setup, answered the questions, confirming install then get presented with: [ INFO ] Cleaning async tasks and

Re: [ovirt-users] R: Re: Network instability after upgrade 3.6.0 -> 3.6.1

2016-01-02 Thread Jon Archer
dan...@redhat.com> wrote: >On Tue, Dec 29, 2015 at 09:57:07PM +0000, Jon Archer wrote: >> Hi Stefano, >> >> It's definitely not the switch, it seems to be the latest kernel >package >> (kernel-3.10.0-327.3.1.el7.x86_64) which stops bonding working >correctly, &

Re: [ovirt-users] Network instability after upgrade 3.6.0 -> 3.6.1

2015-12-29 Thread Jon Archer
Stefano, I am currently experiencing the same issue. 2x nic lacp config at switch, mode 4 bond at server with no connectivity. Interestingly I am able to ping the switch itself. I haven't had time to investigate thoroughly but my first thought is an update somewhere. Did you ever resolve and

Re: [ovirt-users] R: Re: Network instability after upgrade 3.6.0 -> 3.6.1

2015-12-29 Thread Jon Archer
switch model and firmware version? Messaggio originale Da: Jon Archer <j...@rosslug.org.uk> Data: 29/12/2015 19:26 (GMT+01:00) A: users@ovirt.org Oggetto: Re: [ovirt-users] Network instability after upgrade 3.6.0 -> 3.6.1 Stefano, I am currently experiencing the same